{
  "label": "Grand-Bourg",
  "variables": {
    "theme_color": "#0B9D9D",
    "email_header_asset": "emails:logo"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" },
        "emails:logo": {"label": "Emails : logo"},
        "banner-city-watermark:logo": {"label": "Filigrane sur la bannière / mode ville: logo"},
        "banner-conurbation-watermark:logo": {"label": "Filigrane sur la bannière / mode agglo: logo"},
        "header:collectivity-logo": { "label": "Têtière : logo de la collectivité" }
      },
      "COMBO_CELL_TEMPLATES.update" : {
        "data_linklistcell" : {
          "change-community" : {
            "extra-css-classes" : "choix-collectivite",
            "label" : "Changer de collectivité",
            "template" : "combo/cells/choix-collectivite/link-list-cell.html"
          }
        }
      },
      "COMBO_PUBLIC_TEMPLATES.update" : {
        "sidebar-neutral": {
          "name": "Une colonne et une barre latérale - Neutre",
          "template": "combo/page_template_sidebar_neutral.html"
        },
        "neutral": {
          "name": "Une colonne - Neutre",
          "template": "combo/page_template_neutral.html"
        }
      },
      "COMBO_CELL_ASSET_SLOTS.update": {
        "data_linkcell": {
          "picture": {"prefix": "Icône"}
        }
      }
    }
  }
}
